import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProjectdefinitionmasterComponent } from './projectdefinitionmaster.component';

describe('ProjectdefinitionmasterComponent', () => {
  let component: ProjectdefinitionmasterComponent;
  let fixture: ComponentFixture<ProjectdefinitionmasterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProjectdefinitionmasterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProjectdefinitionmasterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
